body,ul,
li,h1,h2 {
	margin:0; 
	padding:0;
	font-size: 12px;
	line-height: 1em;
	background-color: #000;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	-webkit-text-size-adjust: none;
}
img {
   border: none;
}
#header {
   width: 100%;
   height: 130px;
   border-top: 20px solid #000;
   background-color: #fff;
}
#container {
	height: 600px;
	width: 100%;
	padding:0;
	margin:0;
}

#head_co {
   width: 900px;
   height: 130px;
   margin: 0 auto;
   position: relative;
}
#head_co h1{
   width: 200px;
   height: 87px;
   left: 0;
   bottom: 20px;
   position:  absolute;
   background-color: #fff;
}
#head_co h1 a{
   width: 200px;
   height: 87px;
   display: block;
   background-image: url(../images/logo.png);
   background-repeat: no-repeat;
   text-indent: -9999px;
}
#head_co ul{
   display: inline-table;
   position: absolute;
   right: 0;
   bottom: 40px;
   background-color: #fff;
}
#head_co ul li{
   float: left;
   margin: 0 0  0 30px;
   list-style: none;
   line-height: 25px;
   background-color: #fff;
}
#head_co ul li a{
   color: #000;
   text-decoration: none;
}
#head_co ul li a img{
   margin-left: 10px;
   width: 25px;
   height: auto;
}
#head_co ul li a:hover{
   color: #b00808;
   text-decoration: underline;
}

#menu_co {
   width: 100%;
   z-index: 999;
   background-color: #000;
}

#menu {
   width: 900px;
   margin: 0 auto;
   position: relative;
   background-color: #000;
}
#menu ul{
   width: 100%;
   margin: 0 auto;
   display: inline-table;
}
#menu ul li{
   width: 20%;
   line-height: 40px;
   float: left;
   text-align: center;
}
#menu ul li a{
   width: 100%;
   line-height: 40px;
   display: block;
   color: #fff;
   text-decoration: none;
}
#menu ul li a:hover{
   color: #b00808;
   text-decoration: underline;
}
#copy {
   position: absolute;
   right: 5px;
   color: #424242;
   margin: 0;
   font-size: 10px;
   line-height: 40px;
}
#con {
   width: 100%;
   background-color:  #fff;
   padding: 35px 0 35px 0;
}
#news {
   width: 900px;
   height: 300px;
   margin: 0 auto;
   background-image: url(../images/news_title.gif);
   background-position: top;
   padding-top: 55px;
   background-repeat: no-repeat;
}